<template>
  <footer
    class="row"
  >
    <div class="col-sm-12 col-md-4">
      Copyright  © 2021 DsnPlus
    </div>
    <div class="col-sm-12 col-md-4">
      Réalisation GGCreativ
    </div>
    <div class="col-sm-12 col-md-4">
      <router-link :to="{ path: '/mentions-legales' }">
        <a href="">Mentions légales</a>
      </router-link>
    </div>
  </footer>
</template>

<script>
export default {
  name: 'Footer'
}
</script>

<style scoped>
footer {
  text-align: center; bottom: 0; min-height: 5vh; margin-top: 5vh;
  font-size: 12px;
  color: #8e8d8d;
}
</style>